<?xml version="1.0" encoding="UTF-8" ?>
<hardware_settings_info timeStamp="2022/10/08 23:09:30">
	<systemInfo OS="Microsoft Windows 10  (Build 19044)" OSCompatibility="none" totalMemory="16056316" winPlatformID="2" winMajorVersion="10" winMinorVersion="0" hasBattery="true" rating="4" />
	<cpu name="AMD Ryzen 5 5500U with Radeon Graphics         " speed="2096" processors="12" processorStride="1" hyperThreading="true" sse3Supported="true" avxSupported="true" rating="4" />
	<graphics_card name="AMD Radeon(TM) Graphics" directx_version="12" driver="AMD 21.50.21.11-220428a-379219C-AMD-Software-Adrenalin-Edition" vendorId="0x1002" deviceId="0x164C" memory="495" rating="0">
		<outputMonitor description="\\.\DISPLAY1" index="1" windows_index="1">
			<resolution width="1024" height="768">
				<refreshRate numerator="40" denominator="1" interlaced="false" />
				<refreshRate numerator="60" denominator="1" interlaced="false" />
			</resolution>
			<resolution width="1280" height="720">
				<refreshRate numerator="40" denominator="1" interlaced="false" />
				<refreshRate numerator="60" denominator="1" interlaced="false" />
			</resolution>
			<resolution width="1280" height="1024">
				<refreshRate numerator="40" denominator="1" interlaced="false" />
				<refreshRate numerator="60" denominator="1" interlaced="false" />
			</resolution>
			<resolution width="1366" height="768">
				<refreshRate numerator="40" denominator="1" interlaced="false" />
				<refreshRate numerator="60" denominator="1" interlaced="false" />
			</resolution>
			<resolution width="1600" height="900">
				<refreshRate numerator="40" denominator="1" interlaced="false" />
				<refreshRate numerator="60" denominator="1" interlaced="false" />
			</resolution>
			<resolution width="1680" height="1050">
				<refreshRate numerator="40" denominator="1" interlaced="false" />
				<refreshRate numerator="60" denominator="1" interlaced="false" />
			</resolution>
			<resolution width="1920" height="1080">
				<refreshRate numerator="40" denominator="1" interlaced="false" />
				<refreshRate numerator="60" denominator="1" interlaced="false" />
			</resolution>
		</outputMonitor>
	</graphics_card>
	<graphics_card name="Microsoft Basic Render Driver" directx_version="12" driver="" vendorId="0x1414" deviceId="0x008C" memory="0" rating="0" />
</hardware_settings_info>